Postpaid invoices
GET
/billing/invoices
Invoices, one per billing period set in your contract, newest period first. Requires billing.read.
Authorizations
ApiKeyAuth
API key from the dashboard. Some Host Mode endpoints also accept the key as an api_key field in the request body — this is stated in the schema of the particular operation.
Type
API Key (header: X-API-KEY)
Parameters
Header Parameters
X-Real-IP*
An IP address from the key's whitelist. A request from an address outside the whitelist is rejected with 401.
Type
Requiredstring
Example
"203.0.113.10"Format
"ipv4"Responses
All invoices.
application/json
JSON "success": true, "data": [ { "id": 0, "periodStart": "string", "periodEnd": "string", "totalTrx": "string", "totalUsdc": "string", "paidUsdc": "string", "status": "string", "issuedAt": "string", "dueAt": "string" } ], "timestamp": "string"
{
}